---
group:
  name: dqinyuan
  description: ''
  projects:
  - name: chinese_province_city_area_mapper
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'AndroidMalwareWithN-gram'
    description: ''
    mirrorRelease: false
    topic: ''
  